MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/tag_table.h File Reference

`#include "tag.h"`
`#include <glib.h>`

Go to the source code of this file.

## Functions
static enum tag_type | tag_table_lookup (const char *const *table, const char *name)
| Looks up a string in a tag translation table (case insensitive).

## Function Documentation

static enum tag_type tag_table_lookup | ( | const char *const * | table,
|  | const char * | name
| ) |  | `[inline, static]`

Looks up a string in a tag translation table (case insensitive).

Returns TAG_NUM_OF_ITEM_TYPES if the specified name was not found in the table.

Definition at line 33 of file tag_table.h.